Subject: RE: Agenda Requests for IETF 78

From: "Daniel King" <[email-masked]>
Date: Fri, 25 Jun 2010 12:05:37 +0100

Hello L3VPN'rs,

Please let us know if you have an agenda request for our L3VPN session at
IETF 78.  Reply to this email (please also CC the co-chairs) with the
desired duration, topic/draft title, and presenter for each slot that you
request. Please let us have your requests by Monday, July 12th. 

Key dates are at: http://www.ietf.org/meeting/cutoff-dates-2010.html#IETF78

2010-07-05 (Monday): Internet Draft Cut-off for initial document (-00)
submission by 17:00 PDT (24:00 UTC).
2010-07-12 (Monday): Internet Draft final submission cut-off by 17:00 PDT
(24:00 UTC).

The preliminary agenda has now been posted:
https://datatracker.ietf.org/meeting/78/agenda.html

Br, Dan.